<?php require "_header.php";
/*require "../includeLanguageBar.php";*/?>
<!-- start custom CSS/JS -->
<script type="text/javascript" src="js/view-allowances.js"></script>
<script language="javascript" type="text/javascript">
Ext.onReady(function(){	
	Ext.QuickTips.init();  
	AllowancesWindow.show();
	initIndicIME1();
});
</script>
<!-- end custom CSS/JS -->
<div id="main-content" align="center"></div>
<?php require "_footer.php";?>